Subject: Ticket Assigned - Late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 07 Feb 2023 13:24:19 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Late delivery Sunil                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  ✍️ Please enter your name Customer:  sunil Bot:  Hi sunil, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  9413503088 Bot:    Your order is on the way?    Track your order here: https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP020623000979     You can also easily track your order from My Account > Order History.   Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your Email address Customer:  [email-masked] Bot:  Please enter your Phone number Customer:  050-8968219            05:07 PM, 07th Feb                   Abdulqader                    Hi Sunil, Good Evening. Thank you for contacting Centrepoint. My name is Kader. I will be happy to assist you.           05:08 PM, 07th Feb                     Sunil                    As per the above tracking status the message is No tracking status found           05:09 PM, 07th Feb                   Abdulqader                   We request you to please allow us some time to check your details and get back to you, stay with us           05:11 PM, 07th Feb                   Abdulqader                   We are truly sorry for that as we can see that your order takes more than usual to be delivered to you However would you please confirm your contact number:+971508968219           05:13 PM, 07th Feb                     Sunil                    Yes, It's           05:14 PM, 07th Feb                   Abdulqader                   Please accept our sincere apologies for this unexpected delay.Please be assured that now we will escalate your concern to our delivery team and we will ask them to deliver the order as early as possible.           05:15 PM, 07th Feb                     Sunil                    I want to send this to my family member with someone is travelling tomorrow           05:15 PM, 07th Feb                   Abdulqader                   You can also track the order via the LMG website through the following link: https://bit.ly/3v0Daf7 Through the tracking number: FP020623000979           05:15 PM, 07th Feb                     Sunil                    I want to send this to my family member with someone is travelling tomorrow           05:16 PM, 07th Feb                     Sunil                    Feb-07-2023 10:03 AM Out for delivery Remark : outforDelivery           05:17 PM, 07th Feb                     Sunil                    Out of delivery since morning 10...??????           05:18 PM, 07th Feb                   Abdulqader                   We will do our best to arrange the delivery today.           05:19 PM, 07th Feb                   Abdulqader                   Do you have any other inquiries that we can help with?           05:21 PM, 07th Feb                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Centrepoint  Have a wonderful day.           05:23 PM, 07th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5679845